.an-subscribe .block-title
{
    min-height: 18px;
    height:auto!important;
}

.an-subscribe .block-title strong
{
    background: url("http://tikicdn.com/skin/frontend/default/tiki/images/i_block-subscribe.gif") 0 0 no-repeat;
    padding-left: 21px;
}
.an-subscribe button span
{
    background: none repeat scroll 0 0 #618499;
    border-color: #406A83;
}
.an-subscribe .block-content
{ padding: 5px 10px; }
.an-subscribe .block-content label.an-data
{
    font-size: 11px;
    font-weight: bold;
}
.an-data
{ width: 95%; }
.an-buttons
{ margin-top: 5px; }
.an-subscribe .block-title img
{
    position:absolute;
    right: 10px;
    top: 5px;
}

#advancednewsletter-overlay{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    z-index:1000;
    background-color:#000;
    -moz-opacity: 0.3;
    opacity:.30;
    filter: alpha(opacity=30);
}
#advancednewsletter-overlay[id]{ /* IE6 and below Can't See This */
    position:fixed;
}
#an-content{
    position: fixed;
    z-index:9999;
    text-align:left;
}
#subscribe-please-wait
{
    background:none repeat scroll 0 0 #FFF4E9;
    border:2px solid #F1AF73;
    padding:15px 60px;
    position: fixed;
    z-index: 9999;
    color: black;
}

/* subscribe on checkout */
div.awan-checkoutmultisel{
    width: 100%;
    padding-top: 15px;
}
div.awan-checkoutmultisel label{
    color: #666666;
    float: left;
    font-weight: bold;
    position: relative;
    z-index: 0;
}
div.awan-checkoutmultisel select{
    width: 100%;
}


div.awan-checkoutcheckboxes{

    padding-left: 30px;
    padding-top: 15px;
    border-color: #D9DDE3;
    border-style: solid;
    border-width: 0 1px;

}
div.awan-checkoutcheckboxes label.an-data{
    color: #666666;
    float: left;
    font-weight: bold;
    position: relative;
    z-index: 0;
}
/* Product Detail sidebar */
.aw-mini-related-items .head h4 { background:url(http://tikicdn.com/skin/frontend/default/tiki/relatedproducts/images/icon_clip.gif) left 5px no-repeat; }
.aw-mini-related-items .product-images { width:72px; }
.aw-mini-related-items .product-images a { display:block; margin-left:20px; }
.aw-mini-related-items .product-images input { float:left; /*margin-right:4px; margin-left:-6px;*/ }
.aw-mini-related-items .product-images .checkbox-container { float:left; width:15px; }
.aw-mini-related-items .product-details { margin-left:80px; padding-left:25px; }
.aw-mini-related-items ol li { padding-left:0 ; padding-right:0; }

/* Base Mini */
.aw-base-mini { border:1px solid #c4c1bc; background:#fff; line-height:1.3em;  font-size:.95em;  }
.aw-base-mini .head { margin:0 1px; border-bottom:1px solid #ddd; background:url(http://tikicdn.com/skin/frontend/default/tiki/relatedproducts/images/base_mini_head_bg.gif) repeat-x #fff; padding:2px 8px; }
.aw-base-mini .head h4 { min-height:16px; color:#e26703; background-repeat:no-repeat; background-position:0 0; padding:1px 0 1px 21px; text-transform:uppercase; }
.aw-base-mini .head h4 .count { text-transform:none; color:#2f2f2f; white-space:nowrap; font-weight:normal; font-size:.95em; }
.aw-base-mini h5 { font-size:1em; }
.aw-base-mini .aw-content, .aw-base-mini ol { background:#f8f7f5; }
.aw-base-mini ol li { padding:7px 4px 7px 0px; }
.aw-base-mini ol li.odd { background:#f4f3f3; }
.aw-base-mini ol li.even { background:#fafafa; }
.aw-base-mini .actions { background:url(http://tikicdn.com/skin/frontend/default/tiki/relatedproducts/images/base_mini_actions_bg.gif) repeat-x #dee5e8; padding:6px; }
.aw-base-mini .product-images { float:left; width:80px; height:80px; }
.aw-base-mini .product-images a img { border:1px solid #a9a9a9; vertical-align:top; }
.aw-base-mini .product-checkbox { float:left; width:10px; }
.aw-base-mini .product-names { margin-left:18px; }
.aw-base-mini .product-details { margin:0 0 0 60px; height:80px; }
.aw-base-mini .product-details[class] { height:auto; min-height:80px; }
.aw-base-mini .regular-price { font-size:11px; }
.aw-base-mini .regular-price .price { color:#2f2f2f; }
.aw-base-mini .special-price { font-size:11px; }
.aw-base-mini .minimal-price { font-size:11px; }
.aw-base-mini .price-box { margin:1px 0; }

.aw-link-cart { color:#DC6809 !important; font-weight:bold !important; }
.aw-content { color:#1b2d3b; padding:12px 12px 12px 15px; } /* Sets default padding */
.aw-content#after1400 { padding:9px 9px 9px 12px !important; } /* Sets default padding for Magento 1.4.* */

.side-col .aw-box { margin-bottom:1.3em; }
.side-col .aw-content { padding:5px 10px; }

.shopping-cart-collaterals .aw-box {
    margin-bottom:18px;
    padding:12px 15px;
    border:1px solid #D0CBC1;
    background:url(http://tikicdn.com/skin/frontend/default/tiki/relatedproducts/images/base_mini_head_bg.gif) repeat-x #fff;
    }
.shopping-cart-collaterals .aw-box .form-button  {  margin-left:5px; }
/**
* We tried to list as many classes in this sheet as we could
* but it's more than likely we missed a bunch.
**/
.rewards-special-review-summary
{
	margin-top: 12px;
	font-size: 8pt;
}
.rewards-customer-sidebar
{
}
.rewards-customer-sidebar .block-content
{
	padding-left: 9px;
	font-size: 11px;
	padding-bottom: 6px;
	padding-top: 7px;
	padding-right: 9px;
}
.rewards-checkout-cart-before_total-head
{
}
.rewards-checkout-cart-points-head
{
	width: 80px;
}
.item-points-header-redeemed, .item-points-header-earned
{
	color: rgb(30, 126, 200);
	font-weight: bold;
	cursor: pointer;
}
.item-points-list-redeemed, .item-points-list-earned
{
}
.item-points-block
{
	font-size: 8pt;
}
.item-no-points-caption
{
	font-style: italic;
}
.points-checkout-onepage-sidebox
{
}
.points-checkout-onepage-sidebox .points-checkout-onepage-sidebox-header
{
}
.points-checkout-onepage-sidebox .points-checkout-onepage-sidebox-header
{
	background-color: #D0DCE1;
}
.points-checkout-onepage-sidebox
{
	background-color: #EEEEEE;
	border: 1px solid #B7B7B7;
	margin-bottom: 11px;
	padding-left: 0px;
}
.points-checkout-onepage-sidebox .points-checkout-onepage-sidebox-content
{
	padding: 6px;
}
.points-checkout-onepage-sidebox H4.points-checkout-onepage-sidebox-header
{
	list-style: none;
}
.points-checkout-onepage-sidebox .points-checkout-onepage-sidebox-header
{
	background-color: #D0DCE1;
}
.points-checkout-onepage-sidebox .points-checkout-onepage-sidebox-header H4
{
	float: left;
	color: #5E8AB4;
	font-size: 13px;
	margin-top: 2px;
}
.points-checkout-onepage-sidebox .points-checkout-onepage-sidebox-header
{
	background-color: #D0DCE1;
	float: left;
	width: 184px;
}
.points-checkout-onepage-sidebox .points-checkout-onepage-sidebox-header
{
	background-color: #D0DCE1;
	padding: 2px 0px 0px 9px;
	border-bottom: 1px solid #AFAFAF;
	font-size: 10pt;
}
.points-checkout-onepage-sidebox .onepage-sidebox-header
{
}
.points-checkout-onepage-sidebox .onepage-sidebox-content
{
}
.mypoints-page-head
{
}
.mypoints-sendfriend
{
	float: left;
	width: 45%;
	height: 260px;
}
.shopping-cart-collaterals .rewards-cart-box H4
{
	min-height: 16px;
	color: #E26703;
	background-repeat: no-repeat;
	background-position: 0 0;
	padding: 1px 0 1px 21px;
	text-transform: uppercase;
	background-image: url(http://tikicdn.com/skin/frontend/default/tiki/images/icon_asterick.gif);
	padding-left: 23px;
}
.rewards-customer-index .mypoints-sendfriend TD
{
	padding: 2px 2px 4px 0;
}
.shopping-cart-collaterals .rewards-cart-box
{
	padding: 12px 15px 15px;
}
.rewards-cart-box .applied-redemptions
{
	margin-bottom: 10px;
}
.rewards-cart-box .applied-redemptions
{
	margin-bottom: 10px;
}
.rewards-cart-box .distributions
{
	margin-bottom: 10px;
}
.rewards-cart-box .no_extra_points
{
	font-style: italic;
}
.rewards-cart-box
{
	margin-top: 0px;
	margin-bottom: 20px;
	float: left;
	text-align: left;
	width: 100%;
}
.mypoints-redeemcatalog
{
	vertical-align: middle;
	float: right;
	width: 45%;
	height: 260px;
}
/*@nelkaake Thursday May 27, 2010 : Added*/
.mypoints-redeemcatalog .head
{
	text-align: left;
}
.mypoints-redeemcatalog .listing
{
	font-size: 8pt;
	height: 230px;
	overflow-x: hidden;
	overflow-y: auto;
}
.mypoints-redeemcatalog .noproducts
{
/*font-size:8pt;*/
	font-style: italic;
	margin-top: 30px;
	text-align: center;
}
.mypoints-transfers
{
}
.mypoints-transfers .content TABLE TBODY
{
	height: 200px;
	overflow-x: hidden;
}
.mypoints-transfers H2
{
	margin-top: 12px;
}
.mypoints-summary
{
	padding-bottom: 20px;
	padding-top: 2px;
}
.mypoints-summary .usable-points
{
	margin-bottom: 6px;
}
.mypoints-summary .pending-points
{
}
.mypoints-summary .onhold-points
{
	margin-bottom: 12px;
}
.mypoints-summary .msg
{
}
.points-summary-emphasize
{
	font-weight: bold;
}
.cart-points-total_spent
{
}
.cart-points-total_spent .warning
{
	color: #FF0000;
	font-size: 8pt;
}
.cart-points-total_spent .caption, .cart-points-total_earned .caption
{
	font-weight: bold;
}
.cart-points-total_item_discounts .rendering_area
{
	font-weight: bold;
}
.rewards-customer-sidebar .warning
{
	color: #FF0000;
	font-size: 8pt;
}
.rewards-customer-sidebar .to_spend
{
}
.rewards-customer-sidebar .remaining
{
}
.rewards-customer-sidebar .balance
{
}
.rewards-customer-sidebar .notice
{
	color: #444444;
}
.mypoints-transfers
{
	width: 100%;
}
.mypoints-transfers .data-table
{
}
.mypoints-transfers .content
{
	padding: 0;
}
.points-prediction
{
	margin-top: 12px;
	font-size: 8pt;
	width: 100%;
}
.points-prediction .as_low_as
{
	width: 100%;
}
.points-prediction .earnable
{
}
.order-points-earned .caption
{
}
.order-points-earned .amount, .order-points-spent .amount, .order-print-points-earned .amount, .order-print-points-spent .amount
{
	font-size: 7pt;
}
.product-view-points
{
}
.product-view-points .redeem_section
{
}
.product-view-points .distri_section
{
}
.product-view-points .distri_section .you_will_earn
{
}
.product-view-points .distri_section .points_image
{
}
.product-view-points
{
}
.points-special-header
{
	color: #FFFFFF;
}
.points-multishipping-warning
{
}
.points-checkout-onepage-sidebox .change-points-usage
{
	float: left;
	margin-right: 7px;
	margin-left: 10px;
	border-left: 1px solid #A7A7A7;
	padding-left: 8px;
	font-weight: bold;
}


.cart-points-total_spent .points-amount {
	min-width: 100px;
}

.cart-points-spending_warnings .notice {
	font-size: 8pt;
}

/* This will be used on the catalog pages */

.rewards-mini-icon-holder {
    padding-right: 6px; 
    width: 16px; /* //@nelkaake Thursday March 11, 2010 09:41:44 PM : changed to px */
    vertical-align: bottom; 
    height: 25px;
}

.points-prediction .free_with_points { } /*@nelkaake Added to catalog listing page 3/12/2010 2:13:43 PM */

.jcarousel-skin-tango .jcarousel-container {
    -moz-border-radius: 10px;
    background: #F0F6F9;
    border: 1px solid #346F97;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 550px;
    padding: 20px 40px;
}

.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 75px;
    height: 245px;
    padding: 40px 20px;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  550px;
    height: 185px;
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  165px;
    height: 525px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 165px;
    height: 185px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
    margin-right: 10px;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 88px;
    right: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(http://tikicdn.com/skin/frontend/default/tiki/css/tools/upsell/tango/next-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 88px;
    left: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(http://tikicdn.com/skin/frontend/default/tiki/css/tools/upsell/tango/next-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-vertical:hover {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(/skin/frontend/default/tiki/css/tools/upsell/tango/prev-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:hover {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-tango .jcarousel-item {
    text-align: center;
}
.jcarousel-skin-tango .jcarousel-item .product-name {
    white-space: nowrap;
    overflow: hidden;
    display: inline-block;
    max-width: 90%;
    width: 90%;
}
.jcarousel-skin-ie7 .jcarousel-container {
    -moz-border-radius: 10px;
    
    border-top: 1px solid #808080;
}

.jcarousel-skin-ie7 .jcarousel-container-horizontal {
    width: 550px;
    padding: 20px 40px;
}

.jcarousel-skin-ie7 .jcarousel-container-vertical {
    width: 75px;
    height: 245px;
    padding: 40px 20px;
}

.jcarousel-skin-ie7 .jcarousel-clip-horizontal {
    width:  550px;
    height: 187px;
}

.jcarousel-skin-ie7 .jcarousel-clip-vertical {
    width:  167px;
    height: 525px;
}

.jcarousel-skin-ie7 .jcarousel-item {
    width: 165px;
    height: 187px;
    border: 1px solid #fff;
}

.jcarousel-skin-ie7 .jcarousel-item:hover {
    border-color: #808080;
}

.jcarousel-skin-ie7 .jcarousel-item-horizontal {
    margin-right: 7px;
}

.jcarousel-skin-ie7 .jcarousel-item-vertical {
    margin-bottom: 7px;
}

.jcarousel-skin-ie7 .jcarousel-item-placeholder {
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-ie7 .jcarousel-next-horizontal {
    position: absolute;
    top: 88px;
    right: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(http://tikicdn.com/skin/frontend/default/tiki/css/tools/upsell/ie7/next-horizontal.gif) no-repeat 0 0;
}

.jcarousel-skin-ie7 .jcarousel-next-horizontal:hover {
    background-position: -32px 0;
}

.jcarousel-skin-ie7 .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal,
.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-ie7 .jcarousel-prev-horizontal {
    position: absolute;
    top: 88px;
    left: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-horizontal.gif) no-repeat 0 0;
}

.jcarousel-skin-ie7 .jcarousel-prev-horizontal:hover {
    background-position: -32px 0;
}

.jcarousel-skin-ie7 .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-ie7 .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(http://tikicdn.com/skin/frontend/default/tiki/css/tools/upsell/ie7/next-vertical.gif) no-repeat 0 0;
}

.jcarousel-skin-ie7 .jcarousel-next-vertical:hover {
    background-position: 0 -32px;
}

.jcarousel-skin-ie7 .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-ie7 .jcarousel-next-disabled-vertical,
.jcarousel-skin-ie7 .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-ie7 .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-ie7 .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-vertical.gif) no-repeat 0 0;
}

.jcarousel-skin-ie7 .jcarousel-prev-vertical:hover {
    background-position: 0 -32px;
}

.jcarousel-skin-ie7 .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-ie7 .jcarousel-prev-disabled-vertical,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-tango .jcarousel-item {
    text-align: center;
}
.jcarousel-skin-tango .jcarousel-item .product-name {
    white-space: nowrap;
    overflow: hidden;
    display: inline-block;
    max-width: 90%;
    width: 90%;
}
